Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## grails.validation
[Java] Interface ASTValidateableHelper

    public interface ASTValidateableHelper

Method Summary
`void` | `injectValidateableCode(org.codehaus.groovy.ast.ClassNode classNode)`

Method Detail

### injectValidateableCode

    public void injectValidateableCode(org.codehaus.groovy.ast.ClassNode classNode)

Groovy Documentation